## rust-smallbitvec 2.5.1

=== debian/changelog ===
rust-smallbitvec (2.5.1-1) unstable; urgency=medium

  * Package smallbitvec 2.5.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sat, 19 Feb 2022 19:56:16 -0500
