=== debian/control ===
Source: rust-smallbitvec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smallbitvec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smallbitvec
X-Cargo-Crate: smallbitvec
Rules-Requires-Root: no

Package: librust-smallbitvec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-smallbitvec+default-dev (= ${binary:Version}),
 librust-smallbitvec-2-dev (= ${binary:Version}),
 librust-smallbitvec-2+default-dev (= ${binary:Version}),
 librust-smallbitvec-2.5-dev (= ${binary:Version}),
 librust-smallbitvec-2.5+default-dev (= ${binary:Version}),
 librust-smallbitvec-2.5.1-dev (= ${binary:Version}),
 librust-smallbitvec-2.5.1+default-dev (= ${binary:Version})
Description: Bit vector optimized for size and inline storage - Rust source code
 This package contains the source for the Rust smallbitvec crate, packaged by
 debcargo for use with cargo and dh-cargo.
