=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test smallbitvec 2.5.1 --all-targets --all-features
Features: test-name=rust-smallbitvec:@
Depends: dh-cargo (>= 18), librust-bit-vec-0.4+default-dev (>= 0.4.4-~~), librust-rand-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallbitvec 2.5.1 --all-targets 
Features: test-name=librust-smallbitvec-dev:default
Depends: dh-cargo (>= 18), librust-bit-vec-0.4+default-dev (>= 0.4.4-~~), librust-rand-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test smallbitvec 2.5.1 --all-targets --no-default-features
Features: test-name=librust-smallbitvec-dev:
Depends: dh-cargo (>= 18), librust-bit-vec-0.4+default-dev (>= 0.4.4-~~), librust-rand-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable
